kubernetes 1.2.0版本之kubelet改动

kubernetes 1.2.0版本之kubelet启动报错:Container runtime sanity check failed: container runtime version is older than 1.18